<div class="description-container w-screen h-screen z-50 clip-slider-title" [class.absolute]="slider" [class.relative]="!slider">
    <div *ngIf="slider" class="texture"></div>
    <div *ngIf="slider" class="filter"></div>
    <div *ngIf="!slider" class="bg" [style.background-image]="'url(' + carUrl + ')'"></div>
    <h1 [style.background-image]="'url(' + carUrl + ')'">FERRARI</h1>
    <div class="description-overlay flex flex-col pb-40 justify-center items-start relative">
        <span class="ml-64 pl-16 pt-10 text-ferrari-white text-2xl font-thin tracking-widest appear">FERRARI</span>
        <span class="ml-48 pl-16 leading-none text-ferrari-white text-8xl font-extrabold tracking-tight"><span class="collapse">{{car.model}}</span> <span class="text-ferrari-red font-black appear">{{car.year}}</span></span>
        <a *ngIf="slider" routerLink="/cars/{{carIdx}}" class="ml-64 pl-32 mt-8 text-ferrari-white flex items-center text-xs font-light tracking-wide appear cursor-pointer relative" style="z-index: 1500;"><span class="description-line border border-ferrari-red mr-2"></span>{{'See More' | uppercase}}</a>
    </div>
</div>